{%- from 'components/schema_references.html.jinja' import schema_references -%}
{%- from 'components/group_header.html.jinja' import group_header -%}
{%- extends "root.html.jinja" -%}

{%- block page -%}
  {{ group_header(page.header, baseurl) }}

  <div class="container py-3">
    {{ schema_references(page.schema_references) }}
  </div>
{% endblock %}
